﻿--
-- Script was generated by Devart dbForge Studio for MySQL, Version 8.0.40.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 23/01/2019 20:21:17
-- Server version: 5.5.5-10.1.9-MariaDB
-- Client version: 4.1
--

-- 
-- Disable foreign keys
-- 
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

-- 
-- Set SQL mode
-- 
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- 
-- Set character set the client will use to send SQL statements to the server
--
SET NAMES 'utf8';

-- 
-- Dumping data for table reserva
--
INSERT INTO reserva VALUES
(1, 4, 24, 8, '2016-04-18', '2025-08-19'),
(2, 61, 20, 6, '2008-10-18', '2022-11-19'),
(3, 38, 41, 5, '2023-09-18', '2023-09-28'),
(4, 6, 87, 3, '2015-07-18', '2015-07-28'),
(5, 64, 10, 1, '2023-05-18', '2023-05-28'),
(6, 91, 60, 9, '2025-02-18', '2025-02-28'),
(7, 34, 56, 4, '2024-05-18', '2024-05-28'),
(8, 56, 98, 6, '2015-02-18', '2015-11-19'),
(9, 52, 21, 8, '2025-09-18', '2025-09-28'),
(10, 88, 18, 5, '2004-03-18', '2020-11-18'),
(11, 5, 12, 6, '2010-08-18', '2010-08-28'),
(12, 85, 73, 1, '2018-12-18', '2018-12-28'),
(13, 25, 81, 10, '2014-03-18', '2020-05-18'),
(14, 59, 63, 3, '2012-05-18', '2012-05-28'),
(15, 69, 7, 7, '2018-07-18', '2018-07-28'),
(16, 35, 90, 7, '2021-12-18', '2021-12-28'),
(17, 22, 16, 1, '2003-09-18', '2019-12-18'),
(18, 3, 23, 7, '2012-01-18', '2012-01-28'),
(19, 60, 60, 7, '2013-10-18', '2013-10-28'),
(20, 32, 83, 10, '2007-01-18', '2030-05-19'),
(21, 72, 83, 8, '2010-12-18', '2010-12-28'),
(22, 94, 34, 10, '2025-07-18', '2025-07-28'),
(23, 15, 67, 10, '2013-04-18', '2013-04-28'),
(24, 85, 57, 10, '2004-10-18', '2004-10-28'),
(25, 44, 12, 7, '2001-12-18', '2001-12-28'),
(26, 78, 44, 10, '2006-10-18', '2009-11-18'),
(27, 24, 75, 1, '2017-05-18', '2019-10-19'),
(28, 7, 34, 8, '2027-02-18', '2027-02-28'),
(29, 100, 40, 4, '2004-08-18', '2020-12-19'),
(30, 73, 45, 7, '2019-04-18', '2019-12-19'),
(31, 39, 9, 2, '2015-02-18', '2031-10-19'),
(32, 45, 37, 6, '2021-03-18', '2021-03-28'),
(33, 10, 57, 1, '2016-07-18', '2016-07-28'),
(34, 75, 27, 4, '2003-12-18', '2003-12-28'),
(35, 19, 80, 4, '2025-01-18', '2025-01-28'),
(36, 17, 24, 9, '2030-03-18', '2030-03-28'),
(37, 46, 8, 2, '2021-08-18', '2021-08-28'),
(38, 48, 12, 7, '2007-12-18', '2007-12-28'),
(39, 14, 64, 3, '2008-04-18', '2008-04-28'),
(40, 94, 10, 6, '2018-12-18', '2018-12-28'),
(41, 80, 14, 10, '2022-12-18', '2022-12-28'),
(42, 75, 27, 1, '2029-05-18', '2029-05-28'),
(43, 24, 35, 8, '2006-12-18', '2006-12-28'),
(44, 60, 75, 5, '2005-11-18', '2005-11-28'),
(45, 81, 86, 7, '2007-10-18', '2007-10-28'),
(46, 68, 13, 10, '2003-05-18', '2016-12-19'),
(47, 37, 10, 3, '2027-09-18', '2027-09-28'),
(48, 28, 8, 3, '2013-05-18', '2013-05-28'),
(49, 19, 96, 7, '2023-11-18', '2023-11-28'),
(50, 24, 80, 7, '2012-09-18', '2013-11-18'),
(51, 72, 17, 9, '2012-11-18', '2012-11-28'),
(52, 32, 43, 3, '2010-06-18', '2010-06-28'),
(53, 4, 21, 7, '2005-01-18', '2005-01-28'),
(54, 80, 24, 4, '2008-02-18', '2008-02-28'),
(55, 24, 16, 5, '2022-07-18', '2022-07-28'),
(56, 27, 1, 10, '2020-06-18', '2020-06-28'),
(57, 67, 72, 8, '2008-03-18', '2012-09-18'),
(58, 6, 69, 10, '2002-08-18', '2002-08-28'),
(59, 49, 40, 1, '2019-12-18', '2019-12-28'),
(60, 3, 83, 3, '2016-09-18', '2016-09-28'),
(61, 17, 25, 3, '2021-02-18', '2022-05-18'),
(62, 66, 31, 2, '2017-07-18', '2017-07-28'),
(63, 45, 21, 8, '2019-06-18', '2019-06-28'),
(64, 100, 18, 4, '2007-01-18', '2017-11-19'),
(65, 48, 49, 3, '2023-10-18', '2023-10-28'),
(66, 73, 61, 8, '2003-01-18', '2004-09-18'),
(67, 36, 48, 2, '2014-02-18', '2014-02-28'),
(68, 24, 13, 7, '2031-05-18', '2031-05-28'),
(69, 48, 79, 3, '2020-12-18', '2020-12-28'),
(70, 29, 9, 10, '2024-01-18', '2024-01-28'),
(71, 83, 69, 8, '2016-11-18', '2016-11-28'),
(72, 46, 92, 4, '2001-08-18', '2003-12-18'),
(73, 21, 48, 7, '2015-06-18', '2015-06-28'),
(74, 87, 79, 2, '2025-09-18', '2025-09-28'),
(75, 100, 77, 1, '2004-05-18', '2022-12-18'),
(76, 56, 32, 7, '2027-01-18', '2027-01-28'),
(77, 59, 68, 1, '2015-04-18', '2015-04-28'),
(78, 83, 39, 1, '2025-06-18', '2025-06-28'),
(79, 52, 81, 4, '2005-10-18', '2005-10-28'),
(80, 68, 57, 6, '2001-10-18', '2004-11-19'),
(81, 33, 48, 8, '2003-06-18', '2030-10-19'),
(82, 12, 71, 9, '2017-09-18', '2017-09-28'),
(83, 35, 6, 4, '2012-10-18', '2012-10-28'),
(84, 35, 99, 4, '2031-07-18', '2031-07-28'),
(85, 33, 66, 5, '2023-10-18', '2023-10-28'),
(86, 4, 59, 2, '2018-11-18', '2018-11-28'),
(87, 21, 82, 3, '2030-12-18', '2030-12-28'),
(88, 75, 1, 6, '2015-11-18', '2015-11-28'),
(89, 15, 10, 8, '2025-09-18', '2025-09-28'),
(90, 10, 9, 7, '2015-06-18', '2015-06-28'),
(91, 31, 51, 5, '2003-03-18', '2015-11-19'),
(92, 19, 59, 5, '2021-01-18', '2021-01-28'),
(93, 16, 15, 5, '2029-07-18', '2029-07-28'),
(94, 78, 91, 3, '2018-03-18', '2018-03-28'),
(95, 99, 56, 8, '2003-02-18', '2022-10-19'),
(96, 22, 53, 4, '2002-11-18', '2002-11-28'),
(97, 4, 88, 2, '2003-06-18', '2003-06-28'),
(98, 51, 82, 8, '2016-02-18', '2016-02-28'),
(99, 15, 79, 9, '2007-04-18', '2007-04-28'),
(100, 6, 55, 6, '2023-08-18', '2023-08-28');

-- 
-- Restore previous SQL mode
-- 
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;

-- 
-- Enable foreign keys
-- 
/*!40014 SET FOREIGN_KEY_CHECKS = @OLD_FOREIGN_KEY_CHECKS */;